@charset "utf-8";
.en_1 .snc_1 a, .en_2 .snc_2 a {
	color: #ff7871 !important;
}

.senkou {
	background: #066;
	color: #fff;
}

.sec01 .kouzaList li {
	background: none;
	padding-left: 0;
}

.kouzaList h4 {
	background: #c5e8f3;
	font-weight: bold;
	padding: 10px;
}

.kouzaList .wrap {
	padding: 10px;
}

.kouzaList dl {
	border-bottom: 1px dotted #aaa;
	margin: 10px 0;
	padding-bottom: 10px;
}

.kouzaList dl dt,
.kouzaList dl dd {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}

.kouzaList dl dt {
	width: 100%;
	color: #960;
	margin-top: 10px;
}

.kouzaList dl dd {
	padding-left: 0;
}

.kouzaList dl dt:first-child {
	margin-top: 0;
}

.kouzaList p {
	line-height: 1.9;
}


/* 1 */
@media only screen and (max-width : 1060px) {
}



/* 3 */
@media only screen and (max-width : 960px) {
}



/* 4 */
@media only screen and (max-width : 800px) {
}



/* 5 */
@media only screen and (max-width : 660px) {
	.kouzaList .wrap {
		padding: 0;
	}
}



@media only screen and (max-width : 490px) {
}



/* iphone6s plus) */
@media only screen and (max-width : 420px) {
}



/* 6(iphone6s) */
@media only screen and (max-width : 375px) {
}



/* 7 */
@media only screen and (max-width : 330px) {
}
